body {
	background-color:#000000;
	background-image: url(../img/back.jpg);
	background-repeat: no-repeat;
	height: 620px;
	width: 1014px;
}

#header {
	height: 186px;
	width: 400px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}

#content {
	height:360px;
}

#footer {
	height:100px;
	width:300px;
	margin-left:auto;
	margin-right:auto;
}

#footer ul {
}

#footer li {
}

#footer li a {
	display: block;
	text-decoration: none;
	font-size: 200px;
	line-height: 200px;
	color: #000;
	font-weight: bold;
	text-align: center;
	background-image:url(../img/official site button.png);
	background-repeat:no-repeat;
}


#footer li a:hover {
	background-image:url(../img/official site button hover.png);
	background-repeat:no-repeat;
}
